@charset "utf-8";

/* +++++++++++++++ Copyright: Elegy., All rights reserved. ++++++++++++++++
++++++++++++++++++ http://queensryche.blog41.fc2.com/ ++++++++++++++++++ */
@media screen , projection {
	/* スクリーン(画面表示) , プロジェクター 向けスタイルシート */
	div#fx_body  {width:750px;margin:0;padding:22px 0 0 0;background:none;}
	div#fx_header , div#dimension3_h , div#headline , div#header1 {width:750px;height:22px;}
	div#path       {width:712px;display:block;border:solid 0px green;}
}
@media screen , print {
	/* スクリーン(画面表示) , 紙媒体(プリントアウト) 向けスタイルシート */
	div#fx_body  {width:750px;margin:0;padding:0px 0 0 0;background:none;}
	div#fx_header , div#dimension3_h , div#headline , div#header1 {display:none;}
	div#sidemenu1 , div#side1 , 
	div#sidemenu2 , div#side2 , 
	div#sidemenu3 , div#side3 , 
	div#sidemenu4 , div#side4 , 
	div#fx_deadline , .backtotop , .noprint , div.hr , div#backtotop2 {
		display:none;
	}
	div.calendar_printpv , div.calendar_base {width:600px;} /* 2023-01-12 */
}

/* 紙媒体(プリントアウト) 向けスタイルシート */
@media print {
	div#kontentsu {font-size:99%;}
	div.pagetop {display:none;}
	div.noprint {display:none;}
	div#path    {display:none;}
	table.calendar {empty-cells:hide;}
}

div#dimension3 {width:750px;border:solid 0px purple;margin:0px;padding:0px;}
div#dimension3i , 
div#dimension3i_h {width:750px;margin:0px;padding:0px;}
div#body       {width:750px;margin:0px;padding:0px;}
div#sub_body   {width:750px;border:solid 0px cyan;}
div#kontentsu  {width:750px;float:left;border:solid 0px red;margin:0px;padding:0px;}
div#body       {width:750px;border:solid 0px blue;margin:0px;padding:0px;}
div.hr {
	width:70%;
}

div#g-search, div#header2 {display:none;}
div#change_fsplus {display:block;}
.calendar_base .inquiry {display:none!important;}

#font_small {font-weight:900;font-size:12px;line-height:1.9;}
#font_medium {font-weight:normal;font-size:14px;line-height:1.6;}
#font_large {font-weight:normal;font-size:16px;line-height:1.4;}
#font_printpv {font-weight:normal;font-size:16px;line-height:1.4;}
dl.ja #font_printpv {
	background:url('../../images/ntk-img/navi/printpv__ja_act.gif');
}
dl.en #font_printpv {
	background:url('../../images/ntk-img/navi/printpv__en_act.gif');
}

/*---- see: calendar.css ----*/
div.calendar_centering {
	max-width:560px !important;
	
	/*---- font_small.css ------
	       font_printpv.css
	max-width:560px;
	--------------------------*/
	
	/*---- font_medium.css -----
	max-width:610px;
	--------------------------*/
	
	/*---- font_large.css ------
	max-width:650px;
	--------------------------*/
}

/* for IE7 */
*:first-child+html div#fx_header {display:block;}
*:first-child+html div#kontentsu div.main table caption , 
*:first-child+html div#kontentsu div.main table th , 
*:first-child+html div#kontentsu div.main table td {
	
}
*:first-child+html div#fx_body {zoom:0.87} // for lteIE7

/* lte IE6 | 89% x 82% = 82% */
* html div#kontentsu div.main table caption , 
* html div#kontentsu div.main table th , 
* html div#kontentsu div.main table td {
	font-size:73%;
}
* html div#fx_body {zoom:0.87;} // for lteIE6

